@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
.header_content{width:61.5%;}
}

@media only screen and (max-width:1600px){
.header_content{width:62%;}

/*** HOME CONTAINER ***/
.home_content{padding:280px 0 0 0;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
body{font-size:18px;}

/*** HEADER ***/
.header_content{width:63.5%;}
.top_content .text_holder{width:335px; padding:6px 0 0 10px;}
}

@media only screen and (max-width:1366px){
.header_content{width:64%;}
}

@media only screen and (max-width:1300px)){

}

@media only screen and (max-width:1200px), (max-width:1280px){
body{font-size:16px;}

/*** HEADER ****/
.header{ width:96%; padding:0 2%; float:left; height:123px; background:url(../images/header2.png) no-repeat center 0;}
.top_content{width:345px; padding:47px 0 0 0;}
.top_content .ico_holder{width:30px;}
.top_content .text_holder{width:305px; padding:6px 0 0 10px;}
.header_content{width:60%;}
.header_content .logo{width:250px; padding:37px 0 0 0;}
}

@media only screen and (max-width:1024px){
.details_holder{width:96%;}
/*** HEADER ****/
.header{width:98%; padding:0 1%; height:123px; background:url(../images/header2.png) no-repeat center 0;}
.top_content{width:345px; padding:47px 0 0 0;}
.top_content .ico_holder{width:25px;}
.top_content .text_holder{width:305px; padding:2px 0 0 10px;}
.top_content .text_holder span{background:url(../images/phone.png) no-repeat 0 0; padding:0 0 0 30px;}
.header_content{width:62%;}
.header_content .logo{width:240px; padding:37px 0 0 0;}

/*** HOME CONTAINER ***/
.home_content{padding:330px 0 0 0;}

.innerpage_banner{font-size:13px;}
.innerpage_banner .text_holder{width:97%;}
.innerpage_banner h1{font-size:40px; padding:60px 0;}

/*** INNER PAGE CONTENT ***/
.product_container, .other_products{padding:30px 0;}
.product_gallery{width:50%;}
.product_details{width:47%;}
.product_details span{width:60px; font-size:16px; padding:10px 0 0 0;}
.product_details .text_holder{padding:0 0 30px 0;}
.product_details .colors{padding:15px 0;}
.product_details .colors a{width:35px; height:35px; border:1px solid #ccc;}
.product_details .colors a:hover, .product_details .colors a.select{border:1px solid #333 !important;}
.product_details .price{padding:15px 0; font-size:25px;}
.product_details .price strong{font-size:18px;}
.product_details .btn_holder{width:96%; padding:20px 2%;}
.product_details .btn_holder img{width:150px;}
.product_details .btn_holder input{width:30px; height:30px; font-size:16px; margin-top:5px;}
.product_details .social_icons{padding:70px 0 0 0;}
.product_details .social_icons img{width:30px;}
.other_products h2{font-size:25px;}
.other_products ul li{width:24%; margin:0 0.5%;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
body{font-size:15px;}
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:94%;}
/*** HEADER ****/
.header{width:100%; padding:0; height:auto; background:url(../images/logo-bg.png) no-repeat center 0;}
.header_content{width:100%;}
.header_content .logo{width:200px; margin:0 auto; float:none; padding:35px 0 0 0; height:77px;}
.top_content{width:94%; padding:10px 3%; background:#fff; text-align:center; box-shadow:0 0 5px rgba(0,0,0,0.2);}
.top_content .ico_holder{width:25px;}
.top_content .text_holder{width:305px; padding:2px 0 0 0;}
.top_content .text_holder span{background:url(../images/phone2.png) no-repeat 0 0; padding:0 0 0 25px;}
.copyright{width:94%; padding:20px 3% 10px 3%;}

/*** HOME CONTAINER ***/
.home_content{padding:100px 0 0px 0;}
.home_content .details_holder{width:600px;}
.home_content ul li{width:100%; margin:0 0% 10px 0; background:rgba(255,255,255,0.9); }
.home_content h1, .home_content h1 span{font-size:22px;}
.home_content .latestnews, .home_content .text_holder, #slides{width:94%; padding:15px 3%; font-size:16px; line-height:19px; height:auto;}

.innerpage_banner{font-size:14px; margin:0; padding:10px 0 0 0;}
.innerpage_banner .text_holder{width:100%; text-align:center; text-shadow:1px 1px 2px rgba(0,0,0,0.5);}
.innerpage_banner h1{font-size:35px; padding:40px 0;}

/*** INNER PAGE CONTENT ***/
.product_gallery{width:500px; margin:0 auto; float:none;}
.product_details{width:100%; padding:20px 0 0 0;}
.other_products h2{font-size:25px;}
.other_products ul li{width:46%; margin:10px 2%;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.footer{padding:15px 0 60px 0;}
/*** HOME CONTAINER ***/
.home_content .details_holder{width:450px;}
}

@media only screen and (max-width:500px),(max-width:580px){
.other_products .btn_holder img{width:40%;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.copyright{width:100%; padding:10px 0% 60px 0%; text-align:center;}
/*** HOME CONTAINER ***/
.home_content .details_holder{width:350px;}

.innerpage_banner h1{font-size:30px; padding:30px 0;}

/*** INNER PAGE CONTENT ***/
.product_gallery{width:100%;}
.other_products h2{font-size:25px;}
.other_products ul li{width:96%; margin:10px 2%;}
.other_products .text_holder{font-size:20px;}
.other_products .text_holder span{font-size:16px;}
.other_products .btn_holder img{width:105px; margin:10px 2px 0 2px;}
.product_details .social_icons span{width:150px; padding:5px 0 0 0;}

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){
/*** HEADER ***/
.top_content .text_holder{width:265px; padding:2px 0 0 0; font-size:13px;}
.top_content .text_holder span{background:url(../images/phone2.png) no-repeat 0 0; padding:0 0 4px 25px;}

/*** HOME CONTAINER ***/
.home_content .details_holder{width:300px;}

}
